#body .withSidebar {
    width: 100%;
}

#body .withSidebar #sidebar {
    background: #FFFFFF url(../images/body_background.png) repeat-x center top;
    color: #797979;
    padding: 0px;
    vertical-align: top;
    width: 240px;
}

#body .withSidebar #sidebar h4 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #D7D7D7;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    border-top: 1px solid #EAEAEA;
    color: #004B8D;
    font-size: 12px;
    margin: 0px;
    padding: 5px;
}

#sidebarMenu {
    margin: 0px;
}

#sidebarMenu ul {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
}

#sidebarMenu li {
    list-style: none;
    margin-left: 0px;
    padding: 10px 0px 0px 10px;
}

#sidebarMenu li ul {
    margin-left: 0px;
    padding-left: 5px;
}

#sidebarMenu li img {
    margin-left: 0px;
    margin-bottom: 2px;
}

#sidebarMenu li a {
    background: transparent url(../images/bullet_blue.png) no-repeat left 55%;
    color: #004B8D;
    padding: 5px 0px 5px 10px;
}

#sidebarMenu a:link,
#sidebarMenu a:active,
#sidebarMenu a:visited {
    font-weight: normal;
}

#sidebarMenu a:hover,
#sidebarMenu li.activeItem > a {
    font-weight: bold;
    background: none;
}

#sidebarMenu hr {
    margin-top: 10px;
}

#body .withSidebar #rightArea {
    padding: 0px 0px 0px 10px;
    vertical-align: top;
}
